#ifndef MMXNOW_GENERIC_VIDEO_CREATE_H
#define MMXNOW_GENERIC_VIDEO_CREATE_H

#include "mmxnow_private.h"

void mmxnow_create_generic_video_rgb_yuv(mmxnow_context_t*, int);
void mmxnow_create_generic_video(mmxnow_context_t*, int);

#endif /* MMXNOW_GENERIC_VIDEO_CREATE_H */
